label[for=rub_qs_headline]{
    font-weight: bold;
    font-size: 16px;
}

label[for=rub_qs_hint]{
    font-size: 16px;
    font-weight: 300;
}

label[for=rub_qs_question_1],[for=rub_qs_question_2],[for=rub_qs_question_3]{
    padding-left: 5px;
}

#rub_qs_q1{
    padding-top: 5px;
}

#rub_qs_question_4{
    margin-top: 7px;
    padding-left: 5px;
    display: initial;
    width: 97%;
}

.rub_qs_question_label{
    font-size: 15px;
    font-weight: 300;
}

#rub_qs_questions{
    background-color: #6fab68;
    color: white;
    border: 1px solid black;
    border-radius: 0.8em;
    padding: 5px;
    margin-top: 7px;
    margin-bottom: 7px;
}